@charset "utf-8";

/* 타이핑 */
.smarty-title .welcome{
	position:relative;
}
.smarty-title .welcome .axu-wrap{
	margin:0px auto;
}
.smarty-title .welcome .welcome-layer{
	position:absolute;margin-top:120px;width:100%;text-align:center;
}
.smarty-title .welcome .welcome-layer span { color:#fff; }
.smarty-title .welcome .welcome-layer h1 { color:#fff; }
.smarty-title .welcome .welcome-layer h1{
	font-size:30px;
	animation-name:dropHeader;
	animation-iteration-count:1;
	animation-timing-function:ease-out;
	animation-duration:0.4s;
	font-family:"Iropke Batang",sans-serif;
	margin-bottom:10px;
}
.smarty-title .welcome .welcome-layer h2{
	font-size:20px;
	width:600px;
	margin:0 auto;
	padding:0px;
	font-family:"Iropke Batang",sans-serif;
}


@media only screen and (max-width: 767px){
	.smarty-title .welcome .welcome-layer h1{
		font-size:24px;
	}
	.smarty-title .welcome .welcome-layer h2{
		font-size:16px;width:320px;
	}
}

/* 컨텐츠 */
.item-layer { position:absolute; display:table; margin-top:120px; padding:0 130px; vertical-align:middle;}
.item-layer > div {display:table-cell; }
.item-layer h3, .item-layer h5 {padding:0px;margin:0px;}
.item-layer h5:after {content:""; display:table; clear:both;}
.item-layer h5 span {display:block; float:left; color:#fff; padding:0 10px; white-space:nowrap;}
.item-layer h5 span:first-child {font-size:14px; font-weight:700; background:#ef0007;}
.item-layer h5 span:last-child {font-size:14px; font-weight:400; background:#000;}
.item-layer h3 {font-family:'Noto Sans KR', sans-serif; font-size:48px; color:#fff; font-weight:100; letter-spacing:-0.075em}
.item-layer h3 span {font-weight:400;}
.item-layer p {font-size:16px; color:#fff; line-height:1.5em; font-weight:400;}
.item-layer p span {display:block;}

.item-layer .layer_btn { margin-top:65px;padding:0px;margin:0px; }
.item-layer .layer_btn .lineBtn { width:245px; padding:20px 0; }
.item-layer .layer_btn a span {display:inline-block; vertical-align:middle; color:#fff; font-size:14px; letter-spacing:-0.075em;}
.item-layer .layer_btn a span:after {content:""; display:inline-block; vertical-align:middle; width:7px; height:11px; margin-left:15px; background:url("./img/main_banner_btn_go.png")no-repeat center center;}
.item-layer .layer_btn a.lineBtn {color:#fff;border:solid 1px #fff; padding:18px 0; background:none;}
.item-layer .layer_btn a.lineBtn:hover {color:#fff;background:#ed1c24; border:solid 1px #ed1c24;}

.item-layer .btn-white { width:245px; color:#fff; font-size:14px; border:solid 1px #fff;  background:rgba(255, 255, 255, 0.5) !important;}



.item-layer .size-14 { font-size:14px !important; line-height:28px !important; }
.item-layer .size-16 { font-size:16px !important; line-height:30px !important; }
.item-layer .size-18 { font-size:18px !important; line-height:34px !important; }
.item-layer .size-20 { font-size:20px !important; line-height:36px !important; }
.item-layer .size-25 { font-size:25px !important; line-height:50px !important; }



@media (max-width:991px) {
	.item-layer { position:absolute; display:table; margin-top:120px; padding:0 65px; vertical-align:middle;}
	.item-layer h5 span {display:block; float:left; height:24px; line-height:24px; color:#fff; padding:0 10px; white-space:nowrap;}
	.item-layer h5 span:first-child {font-size:8px; font-weight:500;}
	.item-layer h5 span:last-child {font-size:8px; font-weight:400; background:#000;}
	.item-layer h3 {font-size:18pt;}
	.item-layer p {font-size:10px;}
	.item-layer p span {display:inline;}

	.item-layer .layer_btn { margin-top:20px; }
	.item-layer .layer_btn .lineBtn { width:auto; padding:6px 20px; }
	.item-layer .layer_btn a span {font-size:10px;}
	.item-layer .layer_btn a span:after {width:4px; height:8px; margin-left:10px; background-size:cover !important;}
	.item-layer .layer_btn a.lineBtn {padding:6px 20px;}

}



.carousel-control .btn_prev,
.carousel-control .btn_next {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -50px;
}
.carousel-control .btn_prev {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .btn_next {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .btn_prev,
.carousel-control .btn_next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .btn_prev {position:absolute; width:32px; height:58px; background:url('img/slide-arrow-left.png') no-repeat;}
.carousel-control .btn_next {position:absolute; width:32px; height:58px; background:url('img/slide-arrow-right.png') no-repeat;}